## node-tar-stream 1.5.2

=== debian/changelog ===
node-tar-stream (1.5.2-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * Enable upstream test using tape
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Replace Buffer() by Buffer.alloc() and Buffer.from()

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Mar 2020 05:46:48 +0100

node-tar-stream (1.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #753287)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Sat, 10 Dec 2016 07:36:22 +0100
