=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-stream-$1.tar.gz/ \
 https://github.com/mafintosh/tar-stream/tags .*/archive/v?([\d\.]+).tar.gz
