## node-tar-stream 2.1.4%2B~cs3.1.0

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , node-bl (>= 1.0.0) <!nocheck>
  , node-concat-stream <!nocheck>
  , node-end-of-stream <!nocheck>
  , node-tape <!nocheck>
- , node-xtend <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , node-inherits <!nocheck>
+ , node-readable-stream <!nocheck>
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tar-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-tar-stream.git
 Homepage: https://github.com/mafintosh/tar-stream
@@ -22,8 +23,9 @@
 Depends: ${misc:Depends}
  , node-bl (>= 1.0.0)
  , node-end-of-stream
- , node-xtend
- , nodejs
+ , node-inherits
+ , node-readable-stream
+Provides: ${nodejs:Provides}
 Description: streaming tar parser and generator - Node.js module
  tar-stream is a Node.js module which provides a streaming API to parse and
  generate tar files. It is streams2 and operates purely using streams which
