## node-tar-stream 2.1.4+~cs3.1.0

=== debian/changelog ===
node-tar-stream (2.1.4+~cs3.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Embed typescript definitions and fs-constants
  * New upstream version 2.1.4+~cs3.1.0
  * Drop useless patches
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 09:29:04 +0100
