=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tar-stream-$1.tar.gz/ \
 https://github.com/mafintosh/tar-stream/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-tar-stream,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/tar-stream https://registry.npmjs.org/@types/tar-stream/-/tar-stream-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=fs-constants,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fs-constants-$1.tar.gz/ \
 https://github.com/mafintosh/fs-constants/tags .*/archive/v?([\d\.]+).tar.gz checksum
