## node-tar-stream 2.2.0+~cs3.2.2

=== debian/changelog ===
node-tar-stream (2.2.0+~cs3.2.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-bl
    + node-tar-stream: Drop versioned constraint on node-bl in Depends

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * New upstream version 2.2.0+~cs3.2.2

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 22:43:09 +0100
