=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
-Build-Depends: debhelper-compat (= 12)
- , node-bl (>= 1.0.0) <!nocheck>
+Build-Depends: debhelper-compat (= 13)
+ , node-bl <!nocheck>
  , node-concat-stream <!nocheck>
  , node-end-of-stream <!nocheck>
  , node-tape <!nocheck>
  , node-inherits <!nocheck>
  , node-readable-stream <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tar-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-tar-stream.git
 Homepage: https://github.com/mafintosh/tar-stream
@@ -21,7 +21,7 @@
 Package: node-tar-stream
 Architecture: all
 Depends: ${misc:Depends}
- , node-bl (>= 1.0.0)
+ , node-bl
  , node-end-of-stream
  , node-inherits
  , node-readable-stream
